<?php

namespace KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Consumer\Request;

use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Request;
class InitiateConsumerSession extends Request
{
    public function setup()
    {
        $this->setRequestMethod('POST');
        $this->setRequestEndpoint('/psp/consumers');
        $this->setServiceOperation('initiate-consumer-session');
    }
}
